/*Fix currency breakline*/
.catalog-product-view:not(.weltpixel_quickview-catalog_product-view) .product-order-sidebar .product-info-price .price-box .price-container .price{
    font-size: 47px !important;
}
.price-container .price{
    font-size: 1.6rem !important;
}
.header-main-right .minicart-wrapper .block-minicart .amount .price-wrapper:first-child .price {
    font-size: 13px !important;
}
.opc-block-summary .product-item .price {
    font-size: 13px !important;
}
.opc-block-summary .table-totals .grand .amount,
.opc-block-summary .grand.totals.incl td.amount {
    font-size: 18px !important;
}

.cart-container .cart-summary .cart-totals tbody th.mark,
.opc-block-summary .table-totals tbody th.mark{
    max-width: 9vw !important;
}


/*Fix breadcrum offset*/
div.breadcrumbs > ul.items {
    padding-left: 0px !important;
}

/* START - Legacy CSS CODE - */
/* BC Custom CSS - Partial */
.gasprotip {
    background-color:#F6FDB1;
    min-height: 50px;
    max-width: 500px;
    padding:17px 30px 15px 172px;
    border-radius: 5px;
    background-image: url('/media/product_images/uploaded_images/gasprofessionalstip5.png');
    background-size: 150px auto;
    background-repeat: no-repeat;
    background-position: left middle;
    margin-left: 60px;
    margin-right: 80px;
}
@media only screen and (max-width: 768px), only screen and (max-device-width: 768px) {
    .gasprotip {
        background-image: url('/media/product_images/uploaded_images/gasprotipmobile1.png');
        background-position: 10px 10px;
        background-color: #FEFF99;
        padding:25px 10px 10px 10px;
        margin-left: 3px;
        margin-right: 3px;
    }
}

.gradient_line{
    display:inline-block;
    border:none;
    width: 200px;
    line-height:5px;
    background: #0195A3;
    background: -webkit-linear-gradient(left, #0195A3, white);
    background: -o-linear-gradient(right, #0195A3, white);
    background: -moz-linear-gradient(right, #0195A3, white);
    background: linear-gradient(to right, #0195A3, white);
}
.pdf {
    background-color: #A82424;
    color: white;
    font-size: 10pt;
    font-weight: 700;
    text-decoration: none;
    min-height: 25px;
    max-width: 400px;
    padding: 4px 7px 4px 32px;
    border-radius: 5px;
    background-image: url('/media/product_images/uploaded_images/pdf-50px3.png');
    background-size: 25px auto;
    background-repeat: no-repeat;
    background-position: left center;
    margin-left: 10px;
    margin-right: 80px;
    border-style: solid;
    border-width: 1px;
    border-color: #A82424;
}
.pdf:hover {
    color: white;
    text-decoration: underline;
}
@media only screen and (max-width: 768px), only screen and (max-device-width: 768px) {
    .pdf {
        background-image: url('/media/product_images/uploaded_images/pdf-50px3.png');
        padding: 2px 5px 2px 30px;
        margin-left: 5px;
        margin-right: 50px;
    }
}
.pdfold {
    background-color: #A82424;
    color: white !important;
    font-size: 10pt;
    font-weight: 700;
    text-decoration: none;
    min-height: 25px;
    max-width: 200px;
    padding: 4px 6px 4px 31px;
    border-radius: 8px;
    background-image: url('/media/product_images/uploaded_images/pdf-50px3.png');
    background-size: 25px auto;
    background-repeat: no-repeat;
    background-position: left center;
    margin-left: 8px;
    margin-right: 8px;
    border-style: solid;
    border-width: 2px;
    border-color: #000000;
}
.pdfold:hover {
    color: white !important;
    text-decoration: underline;
}
.stpx {
    background-color: #0078d7;
    color: #ffffff !important;
    font-size: 10pt;
    font-weight: 700;
    text-decoration: none;
    min-height: 25px;
    max-width: 400px;
    padding: 4px 7px 4px 32px;
    border-radius: 5px;
    background-image: url('/media/product_images/uploaded_images/3dcube.png');
    background-size: 25px auto;
    background-repeat: no-repeat;
    background-position: left center;
    margin-left: 10px;
    margin-right: 10px;
    border-style: solid;
    border-width: 1px;
    border-color: #0078d7;
}
.stpx:hover {
    color: #ffffff !important;
    text-decoration: underline;
}
/* END - Legacy CSS CODE - */

/** MAG-68 - Imported blue table is not responsive, yet we do NOT want to manually go through ALL
htmls or write an algorithm for that*/

table.BlueTable .gradient_line {
    width: 100%;
}

table.BlueTable {
    color: black;
    background: #DFEEF3;
    border-style: solid;
    border-color: #DFEEF3;
    border-width: 8px;
    border-spacing:0;
    font-family: Calibri,sans-serif;
    font-size: 13pt;
    font-style: normal;
    font-weight: 400;
    margin: 0px 0px 20px 0px;
    padding-left: 1px;
    padding-right: 1px;
    padding-top: 0px;
    text-decoration-color: -moz-use-text-color;
    text-decoration-line: none;
    text-decoration-style: solid;
    vertical-align: text-bottom;
    white-space: normal;
    table-layout: fixed;
    width: 100%;
}

table.BlueTable tbody tr td {
    width: auto !important;
    color: black;
    padding: 2px;
    margin: 1px;
    /* border: none; */
    font-family: Calibri,sans-serif;
    font-size: 13pt;
    font-style: normal;
    word-wrap: break-word;
    /*border-bottom-style: solid;*/
    /*border-bottom-color: #0195A3;*/
    /*border-bottom-width: 1px;*/
}

/**.flow used to deconstrcut some blue toables and make them rensponsive*/

table.BlueTable.flow tbody tr td:empty {
    display: none;
}

table.BlueTable.flow tbody tr {
    display: flex;
    flex-wrap: wrap;
}

table.BlueTable.flow tbody {
    display: block;
}

table.BlueTable.flow tr:first-child td {
    border-bottom-width: 3px;
    font-weight: 600;
    border-bottom-style: solid;
    border-bottom-color: #0195A3;
    width: 100% !important;
}

/*Identify empty cells to make this responsive...
this class is added via javascript*/
table.BlueTable .only-nbsp {
    display:none;
}

table.BlueTable caption {
    color: black;
    background: #DFEEF3;
    border-style: solid;
    border-color: #DFEEF3;
    border-width: 8px;
    border-spacing:0;
    font-family: Calibri,sans-serif;
    font-size: 13pt;
    font-style: normal;
    font-weight: 600;
    margin: 15px 0px 0px 0px;
    padding-left: 1px;
    padding-right: 1px;
    padding-top: 0px;
    text-align: left;
    text-decoration-color: -moz-use-text-color;
    text-decoration-line: none;
    text-decoration-style: solid;
    vertical-align: text-bottom;
    white-space: normal;
    table-layout: fixed;
    overflow: auto;
    position: relative;
    clip: revert;
    width: revert;
    height: revert;
}
